lastAccountName: Anastasya23
timestamps:
  login: 1552391730972
  lastteleport: 1551961673060
  logout: 1552391758678
  lastheal: 1551806227382
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 413.14540424377896
  y: 90.1260600564722
  z: 2282.162702018714
  yaw: 85.01389
  pitch: 90.0
logoutlocation:
  world: world
  x: -1977.5670201934702
  y: 66.0
  z: 879.9654011267429
  yaw: 273.79532
  pitch: 34.200005
teleportenabled: true
homes:
  g:
    world: world
    x: 407.1722766999244
    y: 63.0
    z: 2276.601187362086
    yaw: -83.736084
    pitch: 47.4
  _:
    world: world
    x: 2055.699999988079
    y: 40.0
    z: 1884.3182310443474
    yaw: -132.90051
    pitch: 45.0
  home:
    world: world
    x: -1952.5276342394222
    y: 83.0
    z: 1162.7008276211895
    yaw: -89.07837
    pitch: 1.6499842
socialspy: false
money: '500000100000000000000016514.0'
afk: false
